
TYPO3.Neos - Task # 7336

Status: Rejected Priority: Should have
Author: Karsten Dambekalns Category:
Created: 2010-04-19 Assigned To: Karsten Dambekalns
Updated: 2012-08-31 Due date:
Subject: Refactor Content Repository so that it's based on FLOW3 persistence
Description

The CR currently stores It's data in it's own database, this should be changed to use the FLOW3 persistence layer

Related issues:
related to Base Distribution - Story # 7144: As a PHP Developer I want to hav... Resolved
related to TYPO3.TYPO3CR - Task # 7671: Fix unit tests Resolved 2010-05-05

History
#1 - 2010-04-27 13:42 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns
- Start date set to 2010-04-27
- Estimated time set to 18.00

#2 - 2010-05-13 13:45 - Karsten Dambekalns
- % Done changed from 0 to 10

Addressed in r4290.

#3 - 2010-05-27 17:45 - Karsten Dambekalns
- Target version changed from 518 to 550

#4 - 2010-06-16 11:55 - Karsten Dambekalns
- Status changed from Accepted to Rejected

#5 - 2011-05-05 13:49 - Robert Lemke
- Project changed from Core Team to Base Distribution
- Target version deleted (550)
- Remaining (hours) set to 18.0

#6 - 2012-08-31 10:39 - Robert Lemke
- Project changed from Base Distribution to TYPO3.Neos
